Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

cisco works upgrade

I currently run cisco works 2000 cwlms 1.0 cd one 3rd edition and resource manager essentials 3.2 on a windows 2000 platform.

I have purchased an upgrade kit, cwlms-1.2-mr-k9, i understand that i cannot upgrade from cd one 3rd ed to cd one 5th ed but need to do a fresh install.

I was advised that this upgrade kit contained all the files necessary to do a fresh install of cd one 5th ed but on the cd it says that the cd can be used for upgrade only, could someone please clarify this before i uninstall my current version of cisco works.

regards

mark

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: cisco works upgrade

You can upgrade cdone 3rd to 5th edition. You need the CD One, 3rd Edition to CD One, 5th Edition Data Migration Tool for CD One, RME, CM, IPM, and ACLM(due to the Sybase version change) which can be downloaded from the url:

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one

btw the upgrade kit is a full functional version

1 REPLY
New Member

Re: cisco works upgrade

You can upgrade cdone 3rd to 5th edition. You need the CD One, 3rd Edition to CD One, 5th Edition Data Migration Tool for CD One, RME, CM, IPM, and ACLM(due to the Sybase version change) which can be downloaded from the url:

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one

btw the upgrade kit is a full functional version

77
Views
0
Helpful
1
Replies